/* universal stylings */
body {
	/* background-color: #d8d8d8; */
	background-color: #FFF;
	/*max-width: 1366px;*/
	margin: 0 auto;
	/* height: 10000px; */
	font-family: 'VentiCF';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'VentiCF';
}

h1 > a, h1 > a:hover, 
h2 > a, h2 > a:hover {
	color: #000;
}

p {
	font-size: 18px;
}

a, a:visited {
	color: #E95848;
}


.caps {
	text-transform: uppercase;
}

.bold {
	font-weight: 600;
}

.extra-bold {
	font-weight: 800;
}

.button {
	font-size: 18px;
}

.centered {
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

.blocked {
	display: block;
}

.golden {
	color: #E6DB90;
}

.top-margin {
	margin-top: 2em;
}

.no-show,
span.no-show {
	display: none;
}

.sticky-container {
	z-index: 500;
}

.section-title {
	text-align: center;
	padding-bottom: 40px;
}

.section-title h1,
.section-title h2 {
	font-size: 32px;
	line-height: 38px;
	font-weight: 800;
	color: #000;
	text-transform: uppercase;
}

body a.button, body .button {
	background-color: #DADCDC;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
	box-shadow: 5px 5px 0 #807F80;
	font-family: 'VentiCF';
}

.button:hover, .button:focus {
	background-color: #DADCDC;
	color: #4a4a4a;
}

.button.arrow-button {
	width: 10em;
}

.button.arrow-button:after {
	content: "\025BE";
	display: block;
	font-size: 2.5em;
	padding: 0;
	margin: 0;
	line-height: 0px;
	vertical-align: bottom;
	padding-top: 11px;
	padding-bottom: 1px;
}

.button.important {
	background-color: #E7594D;
	color: #FFF;
	box-shadow: 5px 5px 0 #7F7F7F;
}

.button.important:hover, .button.important:focus {
	background-color: #FFF;
	color: #E7594D;
}

.max-width-inner {
	max-width: 1366px;
	margin: 0 auto;
}

.book-club-block-width-inner {
	max-width: 1029px;
	margin: 0 auto;
}

/* Navigation bar */

.top-bar {
	padding: 0;
}

.nav-container {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
	display: inline-flex;
}

.top-bar, .top-bar ul {
	background-color: #FFF;
	color: #000;
	align-items: center;
	flex-wrap: nowrap;
}

.top-bar ul {
	border-bottom: 1px #4A4A4A solid;
}

.page-id-990 .top-bar ul,
.page-id-976 .top-bar ul {
	border-bottom: none;
}

.main-nav {
	flex: 1 auto;
}

ul.main-nav.menu {
	height: 80px;
}

.main-nav.menu a {
	padding: 0.7rem 6%;
	font-weight: 800;
}

.main-nav.menu a.header-icon-link {
	padding: 0;
	color: #000;
	letter-spacing: 1px;
}

.menu .menu-text.site-title-logo {
	padding: 0;
	flex: 0 0 5%;
}

.menu .menu-text.site-title-logo img {
	max-width: 24px;
	/*height: 85%; */
}

.menu .menu-text.site-title {
	background-color: #FFF;
	color: #000;
	text-transform: uppercase;
  align-content: center;
  align-self: center;
  font-size: 1.5rem;
  flex: 1 1 20%;
  justify-content: left;
}

li[class*="menu-item-type-"] {
	padding-top: 10px;
	font-size: 1.2em;
	flex: 1 2 10%;
}

.menu a {
	color: #000;
	font-weight: 600;
}

.menu .button img {
	height: 16px;
}

.menu .menu-text.header-social-icons {
	padding: 0.7rem 0;
	flex: 1 1 2%;
}
.menu-text.header-social-icons img {
	min-height: 20px;
	min-width: 10px;
}

.mobile-hamburger {
}

.mobile-hamburger .dashicons.dashicons-menu {
    width: 40px;
    height: 40px;
    font-size: 40px;
    display: inline-block;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a:after {
	display: none;
}

.is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu {
	left: -255px;
}

.dropdown .is-dropdown-submenu a {
	font-weight: 800;
	letter-spacing: 0.25px;
}

.dropdown .is-dropdown-submenu .mobile-search {
	padding-left: 5px;
}

.mobile-search input[type='search'] {
	margin-right: 0;
	width: 75%;
	border: none;
	box-shadow: none;
	border-bottom: #000 1px solid;
}

.mobile-search button[type='submit'] {
    width: 100%;
    height: auto;
    padding: 0;
    background: transparent;
    box-shadow: none;
    display: inline-block;
    padding-bottom: 10px;
    padding-left: 10px;
    text-align: left;
}

/* search */

.search-box {
	background-color: #FFF;
	margin-top: 10px;
	display: inline;
}

.menu-text .search-box {
	display: flex;
}

.search-box [type="search"] {
	float: left;
	background-color: #fff;
	width: 200px;
	border: none;
	margin: 0;
	margin-top: 7px;
	box-shadow: 1px 1px 0 #000
}

.search-box [type="button"].button,
.search-box [type="submit"].button {
	/*float: left;*/
	background-color: #fff;
	width: 40px;
	padding: 0;
	margin-top: -10px;
	box-shadow: none;
}

/* search modal */
#searchModal form {
	padding-top: 2em;
}

#searchModal form {
	padding-top: 2em;
}

#searchModal form [type="submit"].button.search_image {
    background-color: #fff;
    box-shadow: none;
    display: inline-block;
    min-width: 55px;
    height: 50px;
    margin: 0 auto;
}

#searchModal form [type="submit"].button.search_image img {
    height: 100%;
    width: auto;
}

#searchModal form [type="search"] {
    display: inline-block;
    width: 75%;
    box-shadow: none;
}

#searchModal form [type="submit"].button.search_text {
	display: block;
	margin: 0 auto;
}

/* Homepage */
.home .home-book-info {
	background-color: #FFF;
	color: #000;
}

.home-featured-book-cover {
	box-shadow: 5px 5px 0 #6D6D6D;
}

.home-book-info {
	padding-bottom: 4rem;
}

.home-book-info .new-text-banner {
    font-size: 36px;
    font-weight: 800;
    color: #FFF;
		padding: 8px 32px;
    background-color: #000;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
}

.home-book-info .book-info {
	padding-left: 5%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.home-book-info a {
	color: #000;
}

.home-book-info p.home-featured-praise {
	font-size: 32px;
	line-height: 47px;
	font-weight: 600;
    margin-top: 0;
    margin-bottom: 0.5em;
}

p.home-featured-praise:before {
	content: '\201C';
}

p.home-featured-praise:after {
	content: '\201D';
}

.home-featured-praise-author {
	font-weight: 600;
	display: block;
	margin-bottom: 3em;
}

.home-featured-book-buttons {
	justify-content: flex-end;
}

.home-book-info h1 {
	font-size: 44px;
	line-height: 42px;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 0;
}

.home-book-info h2 {
	font-size: 24px;
	line-height: 35px;
	font-weight: 600;
}

.home-book-info h3 {
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 2em;
}

.home-book-info h4 {
	font-size: 13px;
}

.home-book-info p {
	font-family: 'VentiCF';
	font-weight: bold;
	font-size: 1.8em;
	margin: 2em 0;
}

.home-book-info ul {
	list-style: disc outside;
	width: 100%;
}

.home-book-info li {
	padding-left: 20px;
	text-transform: uppercase;
}
.home-featured-carousel .orbit {
	border-top: 1px #4A4A4A solid;
	box-shadow: 5px 5px 0 #807F80;
}

.home-featured-carousel .orbit-previous img,
.home-featured-carousel .orbit-next img {
	height: 90px;
}

.home-featured-carousel  {
	height: 544px;
}

.home-featured-carousel .home-carousel-slide-inner {
	height: 544px;
}

.home-featured-carousel .slick-prev, .home-featured-carousel .slick-next {
	width: 60px;
	height: auto;
	z-index: 100;
}

.home-featured-carousel .slick-prev {
	left: 45px;	
}

.home-featured-carousel .slick-next {
	right: 45px;	
}

/*
.orbit-container li.slide-in-right {
	transition: none;
}
*/

/*
.home-featured-carousel .slide-stars {
	background-image: url('../img/slider-star.png');
	min-height: 544px;
	min-width: 100%;
	justify-content: center;
}

.home-featured-carousel .slide-stars .slide-content-container,
.home-featured-carousel .slide-image .slide-content-container {
	width: 80%;
	align-self: center;
	padding: 3%;
}

.home-featured-carousel .slide-content-container .slide-content-image {
    justify-content: center;
    display: flex;
}

.home-featured-carousel .slide-content-container .slide-content-image .slide-content-image-container {
	align-self: center;
}

.home-featured-carousel .slide-content-container .slide-content-image img {
	border-radius: 50%;
}

.home-featured-carousel .slide-content-container .slide-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home-featured-carousel .slide-content-container .slide-content .slide-button-container {
	text-align: center;
	margin-top: 3em;
}

.home-featured-carousel .slide-content-container .slide-content h1 {
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
}

.home-featured-carousel .slide-content-container .slide-content h2 {
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
}

.home-featured-carousel .slide-content-container .slide-content .button {
	min-width: 140px;
}

.home-featured-carousel .slide-fifty-fifty {
	min-height: 544px;
	min-width: 100%;
	justify-content: center;
}

.home-featured-carousel .slide-image {
	min-height: 544px;
	min-width: 100%;
	justify-content: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-featured-carousel .slide-fifty-fifty .slide-content {
	padding: 0 4em;
}
*/

.home-featured-carousel .orbit-container {
	display: table;
	width: 100%;
}

.home-featured-carousel .orbit-slide img {
	width: 100%;
	height: auto;	
}


.book-club-block {
	margin: 2em 0;
}

.book-club-block .max-width-inner {
	background-color: #383838;
	min-height: 200px;
}

.book-club-block.light .max-width-inner {
	background-color: #FFF;
	min-height: 300px;
	max-width: 1029px;
}

.book-club-block .club-left {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 5%;
}

.book-club-block.light .club-left {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    justify-content: flex-end;
    align-items: center;
    padding-right: 5%;
    position: relative;
}

.book-club-block .club-left h2 {
	color: #FFF;
	text-transform: uppercase;
	font-size: 44px;
	line-height: 1;
	font-weight: 800;
}

.book-club-block.light .club-left h2 {
	position: absolute;
	color: #000;
	bottom: 35%;
	width: 200px;
	right: 10%;
	font-size: 34px;
}

.book-club-block .club-left h3 {
	font-weight: 600;
	font-size: 24px;
}

.book-club-block .club-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.book-club-block .club-right {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-right: 5%;
}

.book-club-block .club-right .button {
	width: 217px;
}

.book-club-block.light .club-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-evenly;
}

.book-club-block.light .club-right .button {
	width: 167px;
}

.book-club-block .club-right .club-right-container {
	margin-left: auto;
}

.ad-flasher {
	width: 167px;
}

@media screen and (max-width: 63.9375em) {
	.ad-flasher {
		margin-bottom: 1em;
	}

}


.forthcoming-books {
	padding: 40px 0;
}

.forthcoming-books .section-title {
	padding-bottom: 0rem;
}

.home .forthcoming-books > .grid-x {
	justify-content: center;
}

.home .forthcoming-books > .grid-x > .grid-x {
	width: 720px;
}

.book-cell-container {
	width: 120px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin: 0 auto;
	min-height: 350px;
}

.book-cell h2 {
  font-size: 1.05rem;
  text-transform: uppercase;
  line-height: 1.13rem;
  font-weight: bold;
  color: #000;
  margin-bottom: 0px;
  margin-top: 1em;
  flex: auto;
}

.book-cell h4, .book-cell .price {
	font-size: 1.05rem;
	display: block;
	margin: 5px 0;
	color: #000;
}

.book-cell h4 a {
	color: #000;
	line-height: 1.2;
}

.book-cell {
	margin-top: 2rem;
	/*max-width: 302px;*/
	max-width: 180px;
	display:flex;
}

.book-cell .button {
	width: 120px;
	color: #000;
	font-size: 0.9rem;
	padding: 0.75em 0 0.5em 0;
}

.book-cell .book-cell-img-container {
	width: 120px;
	min-height: 180px;
	height: 180px;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}

.book-cell .book-cell-info-container {
  justify-content: left;
}

.news-events-block {

}

.category .news-events-block,
.tax-authors .news-events-block, {
	margin-top: 2em;
}

.category .navigation.pagination h2,
.tax-authors .navigation.pagination h2 {
	display: none;
}

.category .page-numbers.current,
.tax-authors .page-numbers.current {
	color: #FFF;
	background-color: #000;
	font-weight: 800;
}

.category .page-numbers,
.tax-authors .page-numbers {
	font-family: 'VentiCF';
}

.category .pagination a,
.tax-authors .pagination a {
	display: inline-block;
}

.story-container {
	margin-top: 32px;
}

.about-info a,
.story-content a {
	color: #E95848;
}

.about-info a:visited,
.story-content a:visited {
	color: #E95848;
}

.news-events-block .news-content .story-content img {
	border-radius: inherit;
}

.more-news-block {
	margin: 3em 0;
}

.home .news-events-block {
	padding: 4rem 0 0 0;
	background-image: url('../img/news-stars.png');
}

.home .news-events-block .max-width-inner {
	background-image: none;
	padding: 0;
}

.news-events-block .max-width-inner.more-news-block-home {
	padding: 1rem 0 0rem 0;
}

.forthcoming-books .max-width-inner.more-news-block-home {
	padding: 4rem 0 0rem 0;
}

.more-news-block .cell,
.more-news-block-home .cell {
	text-align: center;
	margin: 0 auto;
}

.page-child .news-events-block .button,
.more-news-block .cell .button,
.more-news-block-home .cell .button {
	background-color: #000;
	color: #FFF;
}

.news-events-block .max-width-inner {
	padding: 4rem 0 2rem 0;
	background-image: url('../img/news-stars.png');
}

.grid-x > .small-12.news-item {
	width: 98%;
	margin: 0 auto;
}

.news-item {
	margin-bottom: 2em;
}

.news-item img,
.news-events-block .news-content img {
	border-radius: 50%;
}

.news-item h3 {
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
}

.news-item h3 a {
	color: inherit;
}

.news-events-block .news-item .news-date,
.news-events-block .news-content .news-date {
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}

.news-events-block .news-content {
	margin-bottom: 3em;
}

.news-events-block .news-content h1 {
	font-size: 32px;
	font-weight: 800;
	line-height: 36px;
}

.news-events-block .more-news {
	margin-top: 4em;
}

.news-events-block p {
    font-size: 24px;
    line-height: 1.5;
}

.news-events-block p:first-of-type {
	padding-top: 1em;
}



/* authors page */
.authors-slider-container {
	background-color: #e9e9e9;
	border-top: #4A4A4A 2px solid;
}

.authors-slider-container-inner {
	padding-top: 1em;
}

.slider-instructions-container {
	position: relative;
}

.slider-instructions {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 0.8em;
}

.slider-point h4 {
    margin-bottom: 0;
    font-weight: bold;
}

.slider-start-point {
	padding-left: 1em;
}

.slider-end-point {
	padding-right: 1em;
	text-align: right;
}

.slider-container {
	background-color: #d5d5d5;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

.slider {
	margin-top: 0;
	margin-bottom: 0;
	height: 0.2em;
	background-color: #d5d5d5;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
}

.slider-fill {
	height: 0.2em;
	background-color: transparent;
}

.slider-handle {
	width: 1.7rem;
	height: 1.7rem;
	border-radius: 1em;
	border: #d5d5d5 3px solid;
	background-color: #4a4a4a;

}

.slider-handle:hover {
	background-color: #4a4a4a;
}

.authors-container {
	padding: 40px 0;
}

.author-letter {
	font-size: 32px;
	line-height: 38px;
	font-weight: 800;
	color: #000;
}

.author-cell img {
	width: 100%;
	max-width: 150px;
	max-height: 150px;
	border-radius: 50%;
}

.author-cell img.b-and-w {
	filter: grayscale(100%);
}

.author-cell h4 {
	font-weight: 600;
	text-align: center;
	color: #4a4a4a;
	margin-top: 1.9rem;
	font-size: 1.3rem;
}

.more-button-container {
	text-align: center;
}

.more-button-container [type="button"] {
	background-color: #4a4a4a;
	color: #FFF;
}

/* author bio page */
.author-bio-container {
	background-color: #FFF;
	padding: 3rem 0;
	text-align: center;
}

.author-bio-image, .author-bio-photo {
	align-self: center;
}

.author-bio-text {
	text-align: left;
	padding-top: 28px;
}

.author-bio-container img {
	border-radius: 50%;
	width: 150px;
	/*margin-bottom: 40px;*/
}

.author-bio-container h2 {
	font-weight: 800;
	font-size: 2em;
	margin-bottom: 1em;
}

.author-bio-container .author-section.section-title {
	padding-bottom: 20px;
}

.author-featured-cover {
	width: 100%;
}

.author-book-info {
	padding: 5% 10% 0 10%;
}

.author-book-info a {
	color: #000;
}

.author-book-info h1 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 0;
}

.author-book-info h3 {
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 20px 0;
}

.author-book-info h4 {
	font-size: 13px;
}

.author-book-info p.pullquote {
	font-weight: bold;
	margin-bottom: inherit;
}

.author-book-info ul {
	list-style: disc outside;
	width: 100%;
}

.book-product-info-container .book-cover img {
	box-shadow: 5px 5px 0 #6D6D6D;
}

.book_price {
	margin-top: 2.5em;
}

.book_meta {
	margin-bottom: 2.5em;
}

.book_meta, .book_price {
	font-size: 0.8em;
}

.store-link-amazon img,
.store-link-bn img {
	height: 15px;
}

.store-link-finder {
	font-size: 10px;
	line-height: 25px;
	padding-top: 8px !important;
}

.praise-container {
	font-size: 18px;
	line-height: 26px;
	color: #000;
}

.author-book-info .praise {
    font-weight: 600;
    font-size: 18px;
    margin-top: 1em;
    margin-bottom: 1em;
}

.author-book-info li {
	padding-left: 20px;
	text-transform: uppercase;
}

.author-book-info .buy-buttons {
	margin-top: 1em;
}

.author.news-events-block {
	background-color: #d8d8d8;
}

.author.news-events-block h2 {
	color: #000;
}

.author-recommends {
	background-color: #FFF;
	padding: 40px 0;
}

.author-recommends .max-width-inner {
	align-items: center;
}

.author-recommends [type="button"] {
	margin-right: 1em;
}

.author-recommends h2 {
	font-size: 44px;
	line-height: 42px;
	font-weight: 600;
	margin-bottom: 0;
	color: #000;
}

.author-recommends h2 a, .author-recommends h4 a {
	color: inherit;
}

.author-recommends h4 {
	font-weight: 500;
	font-size: 24px;
	line-height: 35px;
	color: #000;
}

.author-recommends .price {
	font-weight: 500;
	font-size: 1.25rem;
}

.author-recommends .recommendation-text {
	border-radius: 10%;
	background-color: #efefef;
	font-weight: 600;
	position: relative;
	margin-top: 4em;
}

.author-recommends .recommendation-text img {
    position: absolute;
    top: -40px;
    left: 35px;
}

.author-recommends .recommendation-text p {
	margin-bottom: 0;
}

.author-recommends .recommendation-text p:before {
	content: '\201C\A';
	font-size: 40px;
	display: block;
	margin-bottom: -30px;
}

.author-recommends .recommendation-text p:after {
	content: '\A\A\201D';
	font-size: 40px;
	display: block;
	margin-top: -9px;
	text-align: right;
	line-height: 30px;
}

.author-recommends .recommendation-cover {
	padding: 0 50px;
}

/* books */
.books-page-container .books-page-container-inner .books-container {
	width: 100%;
}
.books-page-filter {
	background-color: #E9E9E9;
	padding-top: 25px;
	border-top: #4A4A4A 2px solid;
}

.spinner {
    margin: 0 auto;
    align-content: center;
    text-align: center;
}

.filter-title.section-title {
	padding-bottom: 10px;
}

.filter-title.section-title h1 {
	text-transform: none;
	color: #4A4A4A;

}

.filter-buttons ul {
	list-style-type: none;
	display: table;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	text-transform: lowercase;
}

.filter-buttons ul li {
	/*display: table-cell;*/
	display: inline-block;
	width: 15%;
	background-color: #d8d8d8;
	padding: 10px 0;
	/*border-right: #4a4a4a 2px solid;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
	cursor: pointer;
	margin-right: 10px;
}

.filter-buttons ul li.selected {
	box-shadow: 5px 5px rgba(128, 127, 128, 0.9);
	z-index: 10;
	border-right: none;
}

.filter-buttons ul li:last-of-type {
	border-right: none;
}

.filter-buttons ul li a {
	color: #4a4a4a;
}


/* book page */
.page .book-product-info-container,
.single-dd-product .book-product-info-container {
	background-color: #FFF;
	color: #000;
	padding: 2rem 0;
}

.page .book-product-info-container {
	padding-bottom: 1.5em;
}

.page .book-product-info-container img.book-cover,
.single-dd-product .book-product-info-container img.book-cover {
	margin-bottom: 1.5em;
}

.single-dd-product .book-product-info-container .orbit-container {
	width: 80%;
	margin: 0 auto;
	display: table;
	min-height: 400px;
}

.orbit-previous, .orbit-next {
	color: #000;
	font-size: 3em;
}

.orbit-previous img, .orbit-next img {
	width: auto;
	height: 60px;
}

.orbit-previous:hover, .orbit-next:hover,
.orbit-previous:active, .orbit-next:active,
.orbit-previous:focus, .orbit-next:focus {
	background-color: rgba(255, 255, 255, 0);
}

.single-dd-product .book-info .button {
	padding: 0.55em;
	margin-top: 0;
	margin-bottom: 7%;
}

.single-dd-product .book-info .button.buy-now-stripe {
	margin-bottom: 5%;
}

.single-dd-product .book-product-info-container .praise-slider-container .praise-slide {
	padding: 1rem 0;
	/*
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	*/
	/*
	vertical-align: middle;
	min-height: 400px;
	padding: 1em 2em 0 2em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	*/
}

.single-dd-product .book-product-info-container .praise-slider-container .praise-slide p {
	font-size: 2rem;
	line-height: 1.3;
}

.praise-container .praise-before,
.praise-container .praise-after {
	display: inline-block;
	font-size: 4em;
	font-weight: 800;
	width: 9%;
}

.praise-container .praise-before {
	vertical-align: top;
	line-height: 0.8em;
}

.praise-container .praise-after {
	text-align: right;
}

.praise-container .praise-content {
	display: inline-block;
	width: 80%;
}

.praise-container .praise-author {
	font-weight: 600;
	letter-spacing: 0.25px;
}

.praise-container .praise-count {
	font-size: 16px;
	font-weight: normal;
}

.praise-slider-container .slick-prev, .praise-slider-container .slick-next {
	width: 35px;
	height: 60px;
}

.book-social-icons {
	margin-top: 0em;
	margin-bottom: 3em;
}

.book-social-icons .share-text {
	text-transform: uppercase;
	font-weight: 800;
}

.book-social-icons a {
	padding-right: 1.7em;
}

.book-social-icons .sharing-icon img {
	border-radius: 0%;
}

.page .praise,
.single-dd-product .praise {
    font-weight: 600;
    font-size: 18px;
    margin-top: 1em;
    margin-bottom: 1em;
}

.single-dd-product .author-bio-container h2, .single-dd-product .author-bio-container h2 a {
	color: #000;
}

.single-dd-product .book-info {
	/*padding: 10% 10% 0 10%;*/
}

.page .book-info h1,
.single-dd-product .book-info h1 {
	font-size: 44px;
	font-weight: 600;
	line-height: 42px;
	color: #000;
	margin-bottom: 0;
}

.page .book-info h2,
.single-dd-product .book-info h2 {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-weight: 600;
}

.page .book-info h2 {
	font-size: 2.5em;
}

.page .book-info h3,
.single-dd-product .book-info h3 {
	font-size: 22px;
	/*font-weight: bold;*/
	/*text-transform: uppercase; */
	margin: 20px 0 0;
}

.page .book-info h4,
.single-dd-product .book-info h4 {
	font-size: 18px;
	line-height: 35px;
	font-weight: 600;
}

.page .book-info h4 a,
.single-dd-product .book-info h4 a {
	color: inherit;
}

.page .book-info p,
.single-dd-product .book-info p {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-weight: normal;
	margin: 2em 0;
}

.single-dd-product .book-info p {
	font-size: 18px;
	line-height: 26px;
	color: #000;
	font-weight: normal;
	margin: 1.5em 0;
}

.page .book-info span.pullquote:before,
.single-dd-product .book-info span.pullquote:before {
	content: '\201C';
}

.page .book-info span.pullquote:after,
.single-dd-product .book-info span.pullquote:after {
	content: '\201D';
}

.single-dd-product .book-info ul {
	list-style: none;
	margin-left: 0;
	padding-top: 1em;
	width: 100%;
}

.single-dd-product .book-info li {
	padding-left: 0;
	font-weight: 600;
	text-decoration: underline;
	text-transform: uppercase;
}

.home .book-info .button,
.single-dd-product .book-info .button {
	margin-right: 5%;
	margin-top: 0%;
	min-width: 164px;
	max-width: 164px;
}

.single-dd-product .book-info .button {
	max-width: 164px;
}

.single-dd-product .book-info .button.store-link-bs {
	max-width: 164px;
}

.single-dd-product .book-info .button.store-link-bs img {
	max-width: 62%;
}

.home .book-info .button {
	min-width: 135px;
	font-style: normal;
}

.home .book-info .button.buy-now-stripe {
	color: #FFF;
	background: #e7594d;
}

.page .book-info .buy-now-stripe,
.single-dd-product .book-info .buy-now-stripe {
	color: #FFF;
	background: #e7594d;
	margin-right: 1em;
	display: block;
}

.page .book-info .buy-now-stripe {
	display: inline-block;
	min-width: 120px
}

.reviews-praise-block {
	padding: 40px 0 0 0;
}

.reviews-praise-block .section-title {
	padding-bottom: 0px;
}

.reviews-praise-block .section-title h1 {
	color: #FFF;
}

.praise-section {
	margin-top: 2rem;
}

.praise-cell {
	/*padding: 1em 7em;*/
	font-weight: 600;
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 2em;
}

.show-more-reviews-cell {
	display: flex;
	justify-content: center;
}

.single-dd-product .book-info .praise-cell a {
	color: #FFF;
}

.single-dd-product.full-width {
	width: inherit;
	margin: 0 auto;
}

.single-dd-product .author-bio-container {
	padding: 0;
}

/* about us */
.about-info {
	font-size: 1.2em;
	display: flex;
	flex-direction: column;
}

.about-info h2 {
    font-size: 32px;
    font-weight: 600;
	line-height: 1.4em;
	margin-bottom: 1.5em;
}

.about-info .button.block {
	margin-bottom: 3em;
}

.about-info .about-info-inner p {
	font-size: 24px;
	line-height: 1.8;
	margin-bottom: 1em;
}

/*
.about-info .about-info-inner p:first-of-type {
	font-weight: 600;
}
*/

.about-info-inner {
	padding: 3em;
	max-width: 693px;
	align-self: flex-end;
}

.about-submissions-inner {
	font-size: 18px;
	padding-top: 3em;
	padding-right: 3em;
}

.about-submissions-inner h1 {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
}

.about-submissions-inner h3 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 1em;
}

.about-submissions-inner .address {
	font-weight: 600;
	margin-bottom: 2em;
}

.about-submissions-inner p {
	margin-bottom: 2em;
}

/* book club page */
.book-club-top-banner {
	color: #FFF;
	background-color: rgba(46, 46, 46, 0.8);
}

.book-club-top-banner .grid-x {
	min-height: 300px;
}

.book-club-top-banner .banner-left {
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}

.book-club-top-banner .banner-left img {
    border-bottom: 10px #000 solid;
    padding-right: 30px;
}

.book-club-top-banner .banner-center {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.book-club-top-banner .banner-center h1 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
}

.book-club-top-banner .banner-center h3 {
	font-size: 24px;
	font-weight: 600;
}

.book-club-top-banner .banner-center h4 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 0.3em;
	margin-bottom: 0.8em;
}

.book-club-top-banner .banner-center .buy-now-stripe {
	background-color: #E7594D;
	color: #FFF;
	box-shadow: 5px 5px 0 #000;
}

.book-club-top-banner .banner-right {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.book-club-top-banner .banner-right img {
    border-bottom: 10px #000 solid;
    padding-left: 30px;
}

.book-club-info {
	margin-top: 2em;
}

.book-club-info .cell.info-cell {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 0 5%;
}

.book-club-info .cell.info-cell h2 {
	font-size: 24px;
	margin: 2em 0;
	font-weight: 600;
	text-align: center;
}

.book-club-info h1 {
    font-size: 42px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    margin: 0.5em 0;
}

.book-club-info h3 {
	font-size: 24px;
	font-weight: 800;
	text-transform: uppercase;
}

.book-club-info .info-cell img {
	max-width: 50%;
}

.book-club-carousel {
	margin-top: 4em;
}

.book-club-carousel .section-title h1 {
	/*color: #E7594D;*/
	margin-bottom: 1em;
}

.book-club-carousel .orbit {
	width: 80%;
	margin: 0 auto;
}

.book-club-carousel .orbit-container {
	display: table;
	padding: 0 2em;
	margin: 0 auto;
	width: 80%;
}

.book-club-carousel .orbit-bullets button {
	width: 0.8rem;
	height: 0.8rem;
}

.book-club-carousel .bookclub-slide {
	height: 300px;
}

.book-club-carousel .bookclub-slide .bookclub-slide-image-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.book-club-carousel .bookclub-slide .bookclub-slide-image-container img {
	height: 290px;
	width: auto;
	box-shadow: 5px 5px 0 #807F80;
}

.book-club-carousel .bookclub-slide .bookclub-slide-content-container {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}

.book-club-carousel .bookclub-slide .bookclub-slide-content-container h1 {
	font-weight: 600;
}

.book-club-carousel .bookclub-slide .bookclub-slide-content-container p {
	font-size: 24px;
	line-height: 30px;
}

.book-club-carousel .book-club-books-listing {
	margin-top: 3em;
	cursor: pointer;
}

.book-club-carousel .book-club-books-listing h1 {
	font-size: 18px;
	text-transform: uppercase;
}

.book-club-carousel .book-club-books-listing h2 {
	font-size: 18px;
}

.book-club-info h2 a,
.book-club-info h3 a {
	color: #000;
}


.bookclub-faq, .bookclub-faq p {
	font-size: 18px;
	line-height: 26px;
	color: #000;
	font-weight: normal;
}

.bookclub-faq h3 {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-weight: 600;
	font-family: 'VentiCF';
	padding-top: 10px;
} 

/* search results */
.search-header {
	background-color: #E9E9E9;
	padding-top: 6em;
	padding-bottom: 0.6em;
}

.search-header .cell {
	text-align: center;
}

.search-header h2 {
	text-transform: uppercase;
	font-weight: 600;
	color: #4A4A4A;
	margin-bottom: 0;
}

.search-results-none .container-title,
.search-results .container-title {
	text-align: center;
	padding: 1.5em 0;
}

.search-results-none .container-title h2,
.search-results .container-title h2 {
	color: #4A4A4A;
	font-weight: 600;
	font-size: 24px;
}

.search-results-none .container-title h2 {
	margin-bottom: 1em;
}

.search-results.search-authors {
	background: #f8f8f8;
}


/* footer */
.footer-block {
	background-color: #FFF;
	color: #000;
}

.footer-block .max-width-inner {
	border-top: 1px #000 solid;
	padding-top: 2em;
}

.footer-block img {
	display: block;
	margin: 0 auto;
}

.footer-name,
.footer-meta,
.footer-mailing-list,
.footer-contact-info {
	text-align: center;
	margin-bottom: 1em;
}

.footer-contact-info address{
	font-size: 1.2em;
	font-style: normal;
}

.footer-name {
	font-weight: 800;
	font-size: 1.2em;
	line-height: 1em;
	letter-spacing: 0.1px;
}

.footer-name img {
	width: 40px;
	height: auto;
	margin-bottom: 10px;
}

.footer-mailing-list h3 {
	font-size: 1.4em;
	font-weight: 800;
}

.footer-mailing-list input[type='email'] {
	width: 60%;
	min-width: 240px;
	max-width: 300px;
	display: inline;
	border: 1px #000 solid;
	height: inherit;
	box-shadow: none;
	padding: 0.4em;
}

.footer-mailing-list button {
	min-width: 100px;
	display: inline;
	margin: inherit;
	box-shadow: inherit;
	background-color: #000;
	color: #FFF;
	font-size: 14px;
}

input.required.email {
	color: #000;
}




/* Small only */
@media screen and (max-width: 39.9375em) {
	.max-width-inner,
	.home .news-events-block .max-width-inner,
	.news-events-block .max-width-inner,
	.section-title {
		padding: 0 30px;
	}
	
	.max-width-inner.new-text-banner-container,
	.home-featured-carousel.max-width-inner {
		padding: 0 0;
	}
	
	.home-book-info {
		padding: 0 0 1rem 0;
	}
	.home-book-info .book-info {
		padding-left: 0;
		padding-right: 0;
	}
	
	.page .book-product-info-container,
	.single-dd-product .book-product-info-container {
		padding: 1rem 0;
	}

	.home-book-info h1 {
		line-height: 1em;
	}

	.book-info {
		padding: 2rem 0rem 0rem 0rem;
	}

	.book-info h3 {
		margin: 0 0 1em;
	}
	
	.more-news .cell.small-3,
	.news-item .cell.small-3 {
		padding-left: 0;
	}
	.more-news .cell.small-9,
	.news-item .cell.small-9 {
		padding-right: 0;
	}

	.news-events-block h2 {
		font-size: 1.6rem;
	}

	.news-events-block p {
		font-size: 1em;
		line-height: 1.4em;
	}
	
	.story-image-container {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.story-container .book-social-icons {
		margin-top: 3em;
		margin-bottom: 0em;
	}

	.page .book-info h1,
	.single-dd-product .book-info h1 {
		font-size: 3em;
	}

	.filter-buttons ul li {
		width: 20%;
	}
	
	.books-container {
		justify-content: center;
	}
	
	.author-bio-container .author-section.section-title {
		padding: 0;
	}

	.single-dd-product .book-product-info-container .orbit {
		padding-left: 0;
		padding-right: 0;
	}
	.single-dd-product .book-product-info-container .orbit-controls {
		display: none;
	}

	.single-dd-product .book-product-info-container .orbit-container {
		width: 100%;
	}
	
	.single-dd-product .book-product-info-container .orbit-container .praise-container {
		display: flex;
	}
	
	.single-dd-product .book-product-info-container .orbit-container .praise-container .praise-after {
		align-self: flex-end;
		margin-bottom: -1.5rem;
	}
	
	.single-dd-product .book-product-info-container .orbit-container .orbit-slide p {
		font-size: 1.7rem;
	}

	.about-info-inner {
		padding: 4rem 0 0 0;
	}

	.about-submissions-inner {
		padding: 0;
	}
	
	.book-club-block-width-inner {
		padding: 3rem 0 0 0;
	}
	
	.book-club-info .cell.info-cell {
		margin-bottom: 3em;
	}

	.book-club-block .club-left {
		text-align: center;
	}

	.book-club-block.light .club-left {
		padding-top: 3em;
		justify-content: center;
	}

	.book-club-block.light .club-left h1 {
		bottom: 10%;
	}
	
	.book-club-block.light .club-left h2 {
		position: relative;
		bottom: inherit;
		right: inherit;
	}

	.book-club-block .club-right .club-right-container {
		margin: 0 auto;
	}

	.book-club-block.light .club-right {
		align-items: center;
	}
	
	.book-club-block.light .club-right img.club-flasher {
		padding-bottom: 25px;
	}

	.book-cell {
		max-width: 160px;
	}

	.home .forthcoming-books > .grid-x > .grid-x {
		max-width: 320px;
	}
	
	.is-dropdown-submenu {
		width: 375px;
	} 
	
	.home-featured-carousel  {
		height: 200px;
	}

	.home-featured-carousel .home-carousel-slide-inner {
		height: 200px;
	}
	
	.home-featured-carousel .slick-prev, .home-featured-carousel .slick-next {
		left: inherit;
		right: inherit;
	}
	
	.book-club-carousel .bookclub-slide .bookclub-slide-image-container img {
		width: 100%;
		height: auto;
	}
	
	.book-club-carousel .orbit-controls {
		display: none;
	}
	
	.book-club-carousel .orbit-container {
		padding: inherit;
	}
}

/* Medium and down */
@media screen and (max-width: 63.9375em) {
	.menu .menu-text.site-title-logo {
		flex: 0 0 15%;
		padding-left: 4px;
	}

	.header-icon-link {
		font-size: 20px;
	}

	.home-book-info .new-text-banner {
	    font-size: 24px;
		padding: 8px 20px;
	}

	.top-bar ul.mobile-hamburger,
	.top-bar ul.main-nav {
		/*height: 56px;*/
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
	.is-dropdown-submenu {
		width: 400px;
	} 
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.home-book-info {
		padding: 0;
	}

	.book-cell .button {
		font-size: 0.9rem;
	}
	
	div[class*="sticky-container"]:not(:last-of-type) {
		z-index: 1007;
	}
	
	.home-featured-carousel  {
		height: 400px;
	}

	.home-featured-carousel .home-carousel-slide-inner {
		height: 400px;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {
	/*
	.news-events-block .news-item {
		padding: 0 10% 0 10%;
	}
	*/
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}
